Премини към съдържанието
  • Добре дошли!

    Добре дошли в нашите форуми, пълни с полезна информация. Имате проблем с компютъра или телефона си? Публикувайте нова тема и ще намерите решение на всичките си проблеми. Общувайте свободно и открийте безброй нови приятели.

    Моля, регистрирайте се за да публикувате тема и да получите пълен достъп до всички функции.

     

Новини от света на Linux дистрибуциите.


luckyboy

Препоръчан отговор

на линукса бях сложил версия 30 и нагоре, щото lubuntu се инсталира по подразбиране с дървото chromium за който няма флаш плеър, и след няколко краша в streetview (чак lxde се рестартираше, предполагам че беше от липсата на swap, но съм с CF карта и нямам избор, за това и disk cache на браузъра съм забранил), сложих 20 и от тогава спряха проблемите... се гледам че измекярите от гоогле ми препоръчват да мина на по висока версия и се наложи да настройвам general.useragent.override

Линк към коментара
Сподели в други сайтове

  • Отговори 2,2k
  • Създадено
  • Последен отговор

Потребители с най-много отговори

Потребители с най-много отговори

Публикувани изображения

И аз не съм много съгласен с тоя тип мултиплатформеност, Но, понякога има нужда и от такива приложение. За последно инсталирах на племенницата една игра (minе craft или нещо подобно), която вървеше под JVM. Нямам никакъв опит с игрите, но я инсталирах за няколко минути без да срещна никакви затруднения. Та, за всеки влак си има пътници. Относно Firefox - ще изчакаме и ще видим. Преминаването към html5 може и да е за добро.


на линукса бях сложил версия 30 и нагоре, щото lubuntu се инсталира по подразбиране с дървото chromium за който няма флаш плеър,

Най- добрият флаш плеър е достъпен точно за Chromium - pepperflashplugin-nonfree. Пакета няма зависимости и във версия 12.04, където липсва, може да се свали и инсталира пакет от 14.04, който работи безотказно.

Линк към коментара
Сподели в други сайтове

Изобщо няма хубав и правилно работещ флаш плеар за линукс.  Ако имаше аз да съм го  инсталирал и да го ползвам .Трябва да се правят 100 гимнастики ,че да тръгне да работи на 90% от версията за Windows. Ползвам ги и двете платформи и няма как да кажа на черното бяло в случая.

Линк към коментара
Сподели в други сайтове

Изобщо не знам, как работи флаш плеъра под Windows, но за работата на pepperflash под Linux нямам никакви забележки. Нито един отказ, засичане, насичане и други подобни проблеми не съм констатирал.

Линк към коментара
Сподели в други сайтове

Най- добрият флаш плеър е достъпен точно за Chromium - pepperflashplugin-nonfree. Пакета няма зависимости и във версия 12.04, където липсва, може да се свали и инсталира пакет от 14.04, който работи безотказно.

А идея как да се следи за нови верси ?

Линк към коментара
Сподели в други сайтове

аз ползвам flashplugin-ninstaller 11.2 + ff20 няма проблем...

в about:config

съм променил:

extensions.blocklist.enabled;false

general.useragent.override;Mozilla/5.0 (X11; Linux i586; rv:31.0) Gecko/20100101 Firefox/31.0

http://www.useragentstring.com/pages/Firefox/

http://whatsmyuseragent.com/

Редактирано от the professor (преглед на промените)
Линк към коментара
Сподели в други сайтове

PPA

Да, бе . Не ми е дошло на ума да променя precise на trusty и да видя как е с "другата" версия . Инсталирах деб-пакета и си работи. Очаквано. Благодаря за идеята.

Линк към коментара
Сподели в други сайтове

Имах предвид добавяне на малко хранилище (PPA) само за pepperflashplugin-nonfree.

Пакета за Ubuntu 14.04 можеш да го свалиш и инсталираш без да променяш хранилищата.

http://packages.ubuntu.com/trusty/web/pepperflashplugin-nonfree.

Всички зависимости са нилични и няма нужда да се инсталира нищо допълнително.

Редактирано от cybercop (преглед на промените)
Линк към коментара
Сподели в други сайтове

Аз си житкам със Мозилата и Хрома ...........е как не ми е насичало ни веднъж ни под Линукс ни под Джама :)

Линк към коментара
Сподели в други сайтове

публикувано (редактирано)

Xfce 4.12 излезе http://www.omgubuntu.co.uk/2015/03/xfce-4-12-released-after-almost-three-years

sudo add-apt-repository ppa:xubuntu-dev/xfce-4.12
sudo apt-get update && sudo apt-get dist-upgrade
Редактирано от luckyboy (преглед на промените)
Линк към коментара
Сподели в други сайтове

Изчакайте малко. Хранилището е налично повече от година, но още не са влезли всички пакети от Xfce 4.12 в него. Oт вчера има оживление и се надявам до една седмица да имаме пълна поддръжка на Xfce 4.12 за Ubuntu.

Редактирано от cybercop (преглед на промените)
Линк към коментара
Сподели в други сайтове

Защо си вкарвате таралеж в гащите с тия недоправени среди ?  Какъв ви е зора да сте с 4.12  версията. Кое в нея е супер революционното  и иновативното,че да си струва толкова ранно мигриране ?

Линк към коментара
Сподели в други сайтове

Защо си вкарвате таралеж в гащите с тия недоправени среди ? 

 

Xfce 4.12 е доправена и дори прекалено дълго беше забавено излизането. Ставаше въпрос, какво има в конкретно хранилище.

Линк към коментара
Сподели в други сайтове

Видях, но не мога да си го обясня. Ако в lubuntu/dev хранилището бяха включили xfce-power-manager нямаше да се учудя, но за какъв дявол е lxpanel в xubuntu/dev и представа нямам. Както вече писах, по- добре изчакайте поне седмица. Пакетите за Xfce 4.12 вероятно ще постъпят едновременно в това хранилище и в хранилищaта на Ubuntu 15.04.

Редактирано от cybercop (преглед на промените)
Линк към коментара
Сподели в други сайтове

Днес Ubuntu 15.04 официално преминава на systemd. Свалените от днес образи са по подразбиране с тази система за инициализация и няма нужда да се правят гимнастики с нейното инсталиране. Промяната е важна, защото от няколко версии Upstart е оставена на доизживяване, без никакво развитие. Слабостите и се усещаха най- вмного на нови лаптопи с вградени видео карти. Сега зададената яркост се запазва между сесиите и няма нужда за фиксиране с вмъкване на опция в настройките на GRUB или с външно приложение, като xbacklight. Забавянето при изключване на 64 битови системи при лаптопите също беше причинено от забиване при изключване на услугите от страна на Upstart. Сега, тези проблеми са вече минало.

Редактирано от cybercop (преглед на промените)
Линк към коментара
Сподели в други сайтове

Днес Ubuntu 15.04 официално преминава на systemd. Свалените от днес образи са по подразбиране с тази система за инициализация и няма нужда да се правят гимнастики с нейното инсталиране. Промяната е важна, защото от няколко версии Upstart е оставена на доизживяване, без никакво развитие. Слабостите и се усещаха най- вмного на нови лаптопи с вградени видео карти. Сега зададената яркост се запазва между сесиите и няма нужда за фиксиране с вмъкване на опция в настройките на GRUB или с външно приложение, като xbacklight. Забавянето при изключване на 64 битови системи при лаптопите също беше причинено от забиване при изключване на услугите от страна на Upstart. Сега, тези проблеми са вече минало.

Ето това е

http://freedesktop.org/wiki/Software/systemd/

Ако някой се чуди какво е systemd.

https://access.redhat.com/videos/403833

Редактирано от acnekt (преглед на промените)
Линк към коментара
Сподели в други сайтове

С едно изречение - системата, която зарежда и изключва услугите. Първото ниво е системата за начално зареждане GRUB, която зарежда ядрото и модулите към него, след което всички останали услуги се поемат от системата за инициализация. Включително, настройките на заредените вече модули.

Редактирано от cybercop (преглед на промените)
Линк към коментара
Сподели в други сайтове

И сега ако го метнат това и на LTS  цена няма да имат .

Следващият LTS може би.Не мисля че ще го вкарат така бързо в текущите LTS версии.

Линк към коментара
Сподели в други сайтове

И сега ако го метнат това и на LTS  цена няма да имат .

Прекалено важна система е, за да стане миграцията с едно PPA и надграждане. Променят се доста конфигурационни файлове. Технически е възможно, но е достъпно само за напреднали потребители.

Редактирано от cybercop (преглед на промените)
Линк към коментара
Сподели в други сайтове

От версия 41 Googe Chrome и Chromium Browser ще бъдат с ограничени функции за Linux дистрибуции, чиито ядра са по- стари от версия 3.17.

Причината е, липса на флаг SECCOMP_FILTER_FLAG_TSYNC, който е необходим за sаndboxing защитата на браузъра.

За дистрибуции с по- стари ядра, вариантите са два : 

1. Ядрата да бъдат пачнати;

2. Браузъра да се ползва с ограничения за инсталиране и работа с добавки и приложения.

Като се има предвид, че две важни Linux дистрибуции (Debian 8 и Ubuntu 14.04) с по- стари ядра са с остатъчна поддръжка повече от 4 години и една (CENTOS 7) с почти десет години, по- вероятно е да бъде осъществен първият вариант.

Редактирано от cybercop (преглед на промените)
Линк към коментара
Сподели в други сайтове

Или да направят по-доброто да махнат Хроме, напоследък има само бъгове и пробойни. Гугъл всячески се опитват да хем да ползват Линукс, хем да избягат по-далеч от него - парадоксално. Новият ХромеОС ще бъде без X11, а един голям браузър като директно ще комуникира с драйверите. И пореден графичен стек Freon - всеки почна да си пише квот му скимне.

Линк към коментара
Сподели в други сайтове

Не знам, за какви бъгове става въпрос, но от доста време, точно Google Chrome е движещата сила в осигуряване на безопасност в мрежата. Тази новина пряко произтича от това. Много фирми се надяват да се махне Chrome, който е водещият уеб браузър, но, едва ли ще ги огрее. Колкото до Chrome OS - това си е тяхна работа. От години е ясно, че уеб браузърите, които имат собствени ядра/двигатели/носители се стремят към самостоятелност от графичните среди и дори от операционните системи. Появата на Chrome OS беше неизбежно и се вижда, че има приложение. Аз също не бих се отказал от един Chrome Book, който да стартира за 5 секунди и да работи на батерия 10 часа. При това, на много ниска цена.

Редактирано от cybercop (преглед на промените)
Линк към коментара
Сподели в други сайтове

Добавете отговор

Можете да публикувате отговор сега и да се регистрирате по-късно. Ако имате регистрация, влезте в профила си за да публикувате от него.

Гост
Напишете отговор в тази тема...

×   Вмъкнахте текст, който съдържа форматиране.   Премахни форматирането на текста

  Разрешени са само 75 емотикони.

×   Съдържанието от линка беше вградено автоматично.   Премахни съдържанието и покажи само линк

×   Съдържанието, което сте написали преди беше възстановено..   Изтрий всичко

×   You cannot paste images directly. Upload or insert images from URL.

×
×
  • Добави ново...

Информация

Поставихме бисквитки на устройството ви за най-добро потребителско изживяване. Можете да промените настройките си за бисквитки, или в противен случай приемаме, че сте съгласни с нашите Условия за ползване